With the availability of the MAP Toolkit 8.0, I would like to cover the new system requirement for installing and running the MAP Toolkit 8.0.

Supported operating systems:

Thumbs up Windows Vista with Service Pack 2 (see note)

Thumbs up Windows Server 2008 with Service Pack 2

Thumbs up Windows 7 with Service Pack 1 (see note)

Thumbs up Windows Server 2008 R2 with Service Pack 1

Thumbs up Windows 8 Pro or Enterprise (Windows 8 and Windows 8 RT are not supported)

Thumbs up Windows Server 2012

 

NOTE: The MAP Toolkit cannot be installed on Starter, Home Basic, Home Premium, and Home Starter editions for Windows Vista and Windows 7. Additionally the MAP Toolkit cannot be installed on a domain controller.

 

Supported SQL Server versions as storage:

The MAP Toolkit 8.0 can use SQL Server 2008 or later for storing its inventory and assessment results.  By default, the MAP Toolkit 8.0 will install SQL Server 2012 Express LocalDB. If you want to use a different version or edition of SQL Server, just install a named instance called “MAPS” before you install MAP. See MAP Toolkit 7.0 Setup has been improved! for more information on how SQL Server 2012 Express LocalDB has improved the MAP Setup..

Additional dependencies:

The additional components are needed before installing the MAP Toolkit

Thumbs up Microsoft .NET Framework 4.0 (Full) – Download http://go.microsoft.com/fwlink/?LinkId=186913

Thumbs up Microsoft .NET Framework 3.5 Service Pack 1 – Download from http://go.microsoft.com/fwlink/?LinkId=129686

Thumbs up Update 4.0.2 for Microsoft .NET Framework 4 – Download from http://support.microsoft.com/kb/2544514

 

IMPORTANT: MAP Toolkit 8.0 does not support database upgrades from previous versions of the toolkit. If you are currently using MAP Toolkit 7.0 and would like to continue to use that data, we recommend that you install MAP Toolkit 8.0 on a different machine or wait to install it once your need for this information has passed.